Versions after 951 won't start

Please discuss here all the defects you've found in the RadioSure.
Post Reply
WRS
Posts: 7
Joined: 10 Feb 2010, 05:25

Versions after 951 won't start

Post by WRS » 05 Jun 2010, 19:58

When I try to run version 955 and 961 (in Portable mode) the program won't start. All I get is the following error message...

"The procedure entry point DecodePointer could not be located in the dynamic link library KERNEL32.dll."

Previous versions work okay. I run all versions as 'Portable'. No other instances were running when I tested 955 or 961 and I've not made any other changes to my computer. Again, versions 951 and earlier work just fine.

User avatar
admin
Site Admin
Posts: 105
Joined: 02 Jan 2010, 00:11

Re: Versions after 951 won't start

Post by admin » 05 Jun 2010, 20:35

What is your windows version?

WRS
Posts: 7
Joined: 10 Feb 2010, 05:25

Re: Versions after 951 won't start

Post by WRS » 06 Jun 2010, 16:48

WinXP-SP1.

User avatar
admin
Site Admin
Posts: 105
Joined: 02 Jan 2010, 00:11

Re: Versions after 951 won't start

Post by admin » 06 Jun 2010, 17:04

I see... There are some system issues in XP less than SP3. Can you upgrade to SP3?

WRS
Posts: 7
Joined: 10 Feb 2010, 05:25

Re: Versions after 951 won't start

Post by WRS » 07 Jun 2010, 00:40

No, I can't upgrade this computer. Earlier versions of RS didn't have the problem. What changed? Can that part be changed back? I'm sure I'm not the only one running an early version of Windows...

User avatar
admin
Site Admin
Posts: 105
Joined: 02 Jan 2010, 00:11

Re: Versions after 951 won't start

Post by admin » 07 Jun 2010, 08:15

I'm very sorry, but I cannot support all older versions because it requires a lot time which I don't have. There are a lot of optimizations was done between 951 and 962 to support win7, so it will be very hard to identify what exactly is causing this problem...

Post Reply